CESA-2007:0883 Important CentOS 4 ia64 qt - security update
Posted on: 09/14/2007 12:00 PM

CentOS Errata and Security Advisory 2007:0883

https://rhn.redhat.com/errata/RHSA-2007-0883.html The following

updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/qt-3.3.3-13.RHEL4.ia64.rpm
updates/ia64/RPMS/qt-MySQL-3.3.3-13.RHEL4.ia64.rpm
updates/ia64/RPMS/qt-ODBC-3.3.3-13.RHEL4.ia64.rpm
updates/ia64/RPMS/qt-PostgreSQL-3.3.3-13.RHEL4.ia64.rpm
updates/ia64/RPMS/qt-config-3.3.3-13.RHEL4.ia64.rpm
updates/ia64/RPMS/qt-designer-3.3.3-13.RHEL4.ia64.rpm
updates/ia64/RPMS/qt-devel-3.3.3-13.RHEL4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070883_important_centos_4_ia64_qt__security_update.html)